1749257359074
6944,2.19.0
21115,2.19.0
22519,2.5.0
1886,2.19.0
6276,2.5.0
12685,2.18.3
11423,2.18.3
20001,2.5.0
20941,2.5.0
7619,2.5.0
19563,2.19.0
20763,2.19.0
3966,2.17.1
4816,2.19.0
20798,2.5.0
1629,2.5.0
4608,2.18.3
9062,2.18.1
12424,2.5.0
12699,2.18.3
19375,2.5.0
22239,2.19.0
41,2.18.1
22196,2.15.2
7406,2.19.0
1915,2.17.1
2535,2.5.0
10966,2.19.0
2046,2.19.0
11514,2.19.0
13015,2.19.0
15594,2.19.0
21304,2.19.0
22760,2.5.0
9180,2.15.2
16791,2.5.0
4944,2.19.0
5278,2.5.0
20898,2.19.0
5287,2.5.0
6821,2.19.0
23802,2.19.0
19046,2.15.2
15314,2.19.0
5848,2.19.0
11944,2.15.2
13064,2.5.0
7750,2.19.0
11060,2.19.0
12780,2.19.0
9282,2.5.0
3389,2.5.0
23607,2.5.0
4733,2.16.1
5113,2.18.3
873,2.18.2
2972,2.17.2
13265,2.18.3
19373,2.5.0
1669,2.18.3
5820,2.5.0
2678,2.19.0
15335,2.18.3
22833,2.19.0
2265,2.17.2
16830,2.19.0
8369,2.18.2
10393,2.16.1
11821,2.5.0
21127,2.5.0
4404,2.18.3
9696,2.12.1
20009,2.5.0
7257,2.5.0
9510,2.19.0
11233,2.19.0
3952,2.5.0
8155,2.5.0
11838,2.19.0
21067,2.18.3
22806,2.15.2
14800,2.19.0
647,2.5.0
